/*
 Theme Name:   Kasteel de haar - Divi child
 Theme URI:    http://jouwdomein.nl/
 Description:  Divi Child Theme
 Author:       Je naam
 Author URI:   http://jouwdomein.nl/
 Template:     Divi
 Version:      1.0.0
 Tags:         Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../Divi/style.css");

/* ticket move */
.kdh-logo { display: inline-block; vertical-align: middle; }
.ticket-button { display: inline-block; }
.ticket-button a { background: #228c50; padding: 4px; color: #fff !important; font-size: 16px; font-weight: bold; text-transform: uppercase; }

@media only screen and (min-width: 768px) {
  .ticket-button { display: none; }
}
@media only screen and (max-width: 767px) {
  ul li.tickets { display: none; }
}
@media only screen and (max-width: 530px) and (min-width: 481px){
  .menu-flags-container .menu { margin-top: 0 !important; right: 0 !important; }
  div.searchbox img { margin-right: 60px !important; }
  .mobile-nav { top: 73px !important; position: absolute; }
}

@media only screen and (max-width: 480px) { 
  /*header .kdh-logo { margin-bottom: 100px; }*/
/*  header .kdh-logo { display: inline-block !important; width: auto !important; } 
  header .kdh-logo img { margin-left: 0 !important; }*/

  .ticket-button { position: absolute; right: 75px; bottom: 13px; }
  .ticket-button a { font-size: 12px; }
}

/* end ticket move */


#nieuwsbrief .et_bloom_form_container { background: transparent !important; }
#nieuwsbrief .et_bloom_form_header { background: transparent !important; }
#nieuwsbrief .et_bloom_form_content { background: transparent !important; }


@media (max-width: 980px) {
  .et_fixed_nav #main-header,
  .et_fixed_nav #top-header,
  .et_non_fixed_nav.et_transparent_nav #main-header,
  .et_non_fixed_nav.et_transparent_nav #top-header {
    position: relative;
  }

  .et_menu_container { 
    padding: 12px;
  }

  div.searchbox img {
    float: right;
    margin: 0px;
    margin-bottom: 12px !important;
    margin-right: 36px;
  }
}

.et_pb_button {
  background: #920027 !important;
}
/*.footer { min-height: auto !important; padding: 0 !important; margin: 0 !important; }*/

/* @media only screen and ( max-width: 1344px) and ( min-width: 1070px) {
    .et_menu_container { padding-bottom: 15px; }
    .et_menu_container > a > img { margin-top: 20px; }
    .searchbox { width: 100%; float: right; }
    .searchbox img { float: right; margin-top: -53px !important; margin-right: 200px !important; }
    #cssmenu { margin-top: 50px; margin-right: 0 !important; }
    .menu-flags-container .menu { float: right; margin-top: -55px !important; clear: both; }
}  */

@media only screen and (max-width: 1070px) and (min-width: 768px) {
  .menu-menu-container {
    margin-top: 0 !important;
  }
  .et_menu_container {
    padding-bottom: 15px;
  }
  .et_menu_container > a {
    display: block;
    text-align: center;
  }
}

/* Menu logged in */
body.admin-bar #main-header {
  top: 32px !important;
}

/* Article featured image */
article.post.has-post-thumbnail {
  overflow: hidden;
}

.home .et_pb_row_4.et_pb_row {
  /*width: 80% !important;*/
}
/*.et_builder_inner_content .et_pb_row:last-child .et_pb_column { padding: 0 30px; }*/

.menu-item a {
  color: white !important;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}

.mega-menu a {
  pointer-events: none;
}

.menu-btn span {
  background: white !important;
}

.menu-menu-container.menu-desktop .menu li {
  float: left;
  margin-right: 20px;
}

.menu-menu-container {
  float: right;
  margin-top: 18px;
  margin-right: 210px;
}

.english {
  background-image: url("https://www.kasteeldehaar.nl/wp-content/uploads/2018/04/english-flag.jpg");
  background-size: cover;
}

.italian {
  background-image: url("https://www.kasteeldehaar.nl/wp-content/uploads/2018/04/italian-flag.jpg");
  background-size: cover;
}

.german {
  background-image: url("https://www.kasteeldehaar.nl/wp-content/uploads/2018/04/german-flag.jpg");
  background-size: cover;
}

.spanish {
  background-image: url("https://www.kasteeldehaar.nl/wp-content/uploads/2018/04/spanish-flag.jpg");
  background-size: cover;
}

.menu-flags-container .menu li {
  width: 30px;
  height: 21px;
  margin-right: 15px;
  float: left;
}

.flags-icons {
  display: none;
}

.menu-flags-container .menu {
  float: right;
  margin-top: -23px;
}

.menu-menu-container.menu-desktop .menu li > ul {
  display: none;
}

.menu-menu-container.menu-desktop .menu li:hover > ul {
  display: grid;
  display: -ms-flexbox;
  position: absolute;
  background: #a41038;
}

.menu-menu-container.menu-desktop .menu li:hover > ul li a {
  /*font-family: "Open Sans", Arial, sans-serif;*/
  text-transform: lowercase;
  pointer-events: all;
}

.menu-item-3634 {
  pointer-events: all !important;
}

.screen-reader-text {
  display: none;
}

h2,
h3,
h4 {
  /*font-family: "lunatixot-bold" !important;*/
}

.menu-menu-container.menu-desktop .menu li ul li {
  padding: 5px 5px 5px 10px;
}

.mobile-nav {
  display: none;
}

.searchbox img {
  float: right;
  margin-top: -22px;
  margin-right: 194px;
}

.et_menu_container > .search-form {
  width: 263px;
  position: absolute;
  right: 0;
  margin-right: 79px;
  background: #a41038;
  padding: 10px;
}

.search-form input#s,
.search-form input#searchsubmit {
  height: 40px !important;
  margin: 0;
  padding: 0.7em;
  border: 1px solid #ddd;
  color: #666;
  font-size: 14px;
  line-height: normal !important;
}

h2,
h4 {
  text-transform: uppercase;
}

.et_pb_row_11 {
  /*background-color: #a41038 !important;*/
}

/* menu jump bug */
#page-container {
  padding-top: 0px !important;
}

#main-header {
  top: 0px !important;
}

/*
#main-footer 
{
	*/

/* Responsive flag menu */

@media only screen and (device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2) {
  .mega-menu a {
    pointer-events: all;
  }
}

/* Smartphones in landscape mode (small) (< 479px) */
@media only screen and (max-width: 480px) {
  .mega-menu a {
    pointer-events: all;
  }

  /* Header */
  header#main-header {
    /*height: fit-conten;*/
    padding-bottom: 5px;
  }

  /* header logo */
  header#main-header > div > a {
    display: -webkit-box;
    float: left;
    width: 100%;
  }

  header#main-header > div > a > img {
    height: auto;
    width: 54%;
    margin: 0px 23% 0px 23%;
  }

  /* Header buttons */
  header#main-header > div > div {
    display: block;
    width: fit-content;
    height: fit-content;
    margin: auto;
    float: left;
  }

  header#main-header > div > div > .menu-flags-container .menu {
    margin-top: 0px;
  }

  header#main-header > div > div.searchbox {
    position: absolute;
    right: 32px;
    bottom: 2px;
  }

  header#main-header > div > div.searchbox > img {
    float: right;
    margin: 0px; /* Er is ergens anders een !important gebruikt de de structuur van (alle) header knoppen verstrooid. */
    margin-right: 8px;
  }

  header#main-header > div > div.mobile-nav {
    float: right;
  }

  header#main-header > div > div.mobile-nav > div.expand {
    margin-top: 5px;
  }

  .menu-flags-container .menu {
    right: 0px;
  }

  .menu-menu-container.menu-desktop .menu {
    display: none !important;
  }

  .search-form {
    width: 300px !important;
    position: absolute;
    right: 0;
    margin-right: 40px !important;
    background: #a41038;
    padding: 10px;
  }

  .searchsubmit {
    background: white !important;
    color: black !important;
  }

  .responsive-menu {
    max-height: 0;
    background-color: rgba(0, 0, 0, 0.8);
    width: 376px;
    overflow: hidden;
    transition: all 0.25s;
    position: absolute;
    left: 0px;
    text-align: left;
  }

  .expand {
    max-height: 500px;
    overflow: scroll;
    margin-top: 20px;
    margin-top: 17px !important;
    /* margin-left: -38px; */
  }

  .mobile-nav {
    z-index: 9999;
    /* position: absolute; */
    right: 35px;
    top: 100px;
    width: 20px;
    display: block;
    float: right;
    margin-top: -45px;
  }

  .menu-btn div {
    position: absolute;
    left: 100%;
    top: 64%;
    padding-right: 8px;
    margin-top: -0.5em;
    line-height: 1.2;
    font-size: 18px;
    font-weight: 200;
    vertical-align: middle;
    z-index: 99;
  }

  .menu-btn span {
    display: block;
    width: 19px;
    height: 3px;
    margin: 4px 0;
    background: #000;
    z-index: 99;
  }

  .responsive-menu ul {
    padding: 20px 0 0 20px;
  }

  .responsive-menu ul li {
    padding-bottom: 20px;
  }

  .responsive-menu a {
    text-decoration: none;
    color: #fff;
  }

  .menu-menu-container {
    float: right;
    margin-top: 18px;
    margin-right: 118px;
  }
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .mega-menu a {
    pointer-events: all;
  }
  .menu-flags-container .menu {
    float: right;
    margin-top: -42px;
    position: relative;
    right: 66px;
  }

  .menu-menu-container.menu-desktop .menu {
    display: none !important;
  }

  .searchbox img {
    float: right;
    margin-top: -43px !important;
    margin-right: 32px !important;
  }

  .search-form {
    width: 300px !important;
    position: absolute;
    right: 0;
    margin-right: 40px !important;
    background: #a41038;
    padding: 10px;
  }

  .searchsubmit {
    background: white !important;
    color: black !important;
  }

  .responsive-menu {
    max-height: 0;
    background-color: rgba(0, 0, 0, 0.8);
    width: 376px;
    overflow: hidden;
    transition: all 0.25s;
    position: absolute;
    left: 0px;
    text-align: left;
  }

  .expand {
    max-height: 500px;
    overflow: scroll;
    margin-top: 20px;
    margin-left: -38px;
  }

  .mobile-nav {
    z-index: 9999;
    /* position: absolute; */
    right: 35px;
    top: 100px;
    width: 20px;
    display: block;
    float: right;
    margin-top: -45px;
  }

  .menu-btn div {
    position: absolute;
    left: 100%;
    top: 64%;
    padding-right: 8px;
    margin-top: -0.5em;
    line-height: 1.2;
    font-size: 18px;
    font-weight: 200;
    vertical-align: middle;
    z-index: 99;
  }

  .menu-btn span {
    display: block;
    width: 19px;
    height: 3px;
    margin: 4px 0;
    background: #000;
    z-index: 99;
  }

  .responsive-menu ul {
    padding: 20px 0 0 20px;
  }

  .responsive-menu ul li {
    padding-bottom: 20px;
  }

  .responsive-menu a {
    text-decoration: none;
    color: #fff;
  }

  .menu-menu-container {
    float: right;
    margin-top: 18px;
    margin-right: 118px;
  }
  .et_builder_inner_content .et_pb_row:last-child .et_pb_column {
    padding: 0 30px;
  }
}

/* Tablets in portrait mode (768-980px) */
@media only screen and (min-width: 768px) and (max-width: 980px) {
  .mega-menu a {
    pointer-events: all;
  }
  .menu-menu-container {
    float: right;
    margin-top: 0px;
    margin-right: 0px;
  }
  .menu-menu-container {
    float: right;
    margin-top: 18px;
    margin-right: 217px !important;
    position: relative;
  }
  .et_builder_inner_content .et_pb_row:last-child .et_pb_column {
    padding: 0 30px;
  }

  div.searchbox > img {
    float: right;
    margin: 0px;
    margin-bottom: 12px !important;
    margin-right: 30px !important;
  }
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and (min-width: 981px) and (max-width: 1100px) {
  .mega-menu a {
    pointer-events: all;
  }
  .menu-menu-container {
    float: right;
    margin-top: 0px;
    margin-right: 0px;
  }
  .menu-menu-container {
    float: right;
    margin-top: 18px;
    margin-right: 217px !important;
    position: relative;
  }
}

/* Laptops and desktops (1100-1182px) */
@media only screen and (min-width: 1100px) and (max-width: 1182px) {
  .mega-menu a {
    pointer-events: none;
  }
  .menu-menu-container {
    float: right;
    margin-top: 0px;
    margin-right: 0px;
  }
  .menu-menu-container {
    float: right;
    margin-top: 18px;
    margin-right: 217px !important;
    position: relative;
  }
}

/* Laptops and desktops (1100-1405px) */
@media only screen and (min-width: 1100px) and (max-width: 1405px) {
  .menu-menu-container {
    float: right;
    margin-top: 0px;
    margin-right: 0px;
  }
  .menu-menu-container {
    float: right;
    margin-top: 18px;
    margin-right: 217px !important;
    position: relative;
  }
}
@media only screen and (max-width: 1100px) {
  .brochure-iframe iframe {
    height: 50vw !important;
  }
}

.tickets.menu-item a {
  background-color: #228b22;
  padding: 4px;
  color: #f2f2f2 !important;
}

.et_menu_container {
  max-width: 1400px !important;
  width: 100%;
}
@media only screen and (min-width: 1167px) {
  .searchbox img {
    float: right;
    margin-top: -43px;
    margin-right: 194px;
  }

  .menu-flags-container .menu {
    float: right;
    margin-top: -43px;
  }
}

/* Openings tijden */
.openingstijden {
  position: absolute;
  right: 0;
  background: #f2f2f2;
  width: 600px;
  margin-top: -84px;

  display: flex;
  align-items: center;
  padding: 15px;
  min-height: 140px;
}

.openingstijden .tijden {
  width: 100%;
  display: flex;
  align-items: center;
}

.openingstijden .tijden p {
  line-height: 15px;
  padding-bottom: 10px;
}

.openingstijden .tijden p span {
  font-size: 12px;
}

.openingstijden .tijden p span.bold {
  font-weight: bold;
  line-height: 10px;
}

.openingstijden .tijden .fa-clock-o {
  float: left;
  margin-right: 10px !important;
  font-size: 30px !important;
}

.openingstijden .bezoekersinfo {
  padding: 13px 13px;
  font-size: 11px;
  background-color: #b0003e;
  color: white;
  border-width: 0px!important;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
}

/* Smaller screens then SM */
@media ( max-width: 980px ) {
  .openingstijden {
    width: 100% !important;
    position: relative !important;
    margin-top: 0px !important;
  }

  .openingstijden .tijden {
    margin-right: 20px;
  }

  .openingstijden .tijden p {
  }

  .openingstijden .tijden p span {
  }

  .openingstijden .bezoekersinfo {
  }
}
